public class M416DamageMaximizer {

  public static void main(String[] args) {

    int bulletDamage = 40; 
    int fireRate = 800; 

    int maxDamage = calculateMaxDamage(bulletDamage, fireRate);
    
    System.out.println("The maximum damage of the M416 is: " + maxDamage);
  }
  
  private static int calculateMaxDamage(int bulletDamage, int fireRate) {
    int maxDamage = 0;
    
    maxDamage = bulletDamage * fireRate;
    
    return maxDamage;
  }
}